System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(true)
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(null)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter))
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Localizable(false)
  System.ComponentModel.Bindable(true)
  System.Object To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(false)
System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.LinkConverter))